Show / Hide Table of Contents

# Struct SubView

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Client.Graphics.Render

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct SubView

### Fields

| Improve this Doc View Source

#### Camera

##### Declaration

    public void *Camera

##### Field Value

Type | Description
--- | ---
System.Void* |

| Improve this Doc View Source

#### DepthStencil

##### Declaration

    public Texture*DepthStencil

##### Field Value

Type | Description
--- | ---
Texture* |

| Improve this Doc View Source

#### Flags

##### Declaration

    public uint Flags

##### Field Value

Type | Description
--- | ---
System.UInt32 |

| Improve this Doc View Source

#### RenderTarget_1

##### Declaration

    public Texture*RenderTarget_1

##### Field Value

Type | Description
--- | ---
Texture* |

| Improve this Doc View Source

#### RenderTarget_2

##### Declaration

    public Texture*RenderTarget_2

##### Field Value

Type | Description
--- | ---
Texture* |

| Improve this Doc View Source

#### RenderTarget_3

##### Declaration

    public Texture*RenderTarget_3

##### Field Value

Type | Description
--- | ---
Texture* |

| Improve this Doc View Source

#### RenderTarget_4

##### Declaration

    public Texture*RenderTarget_4

##### Field Value

Type | Description
--- | ---
Texture* |

| Improve this Doc View Source

#### RenderTargetUsedCount

##### Declaration

    public uint RenderTargetUsedCount

##### Field Value

Type | Description
--- | ---
System.UInt32 |

| Improve this Doc View Source

#### ViewportRegion

##### Declaration

    public Rectangle ViewportRegion

##### Field Value

Type | Description
--- | ---
Rectangle |

| Improve this Doc View Source

#### Vtbl

##### Declaration

    public void *Vtbl

##### Field Value

Type | Description
--- | ---
System.Void* |